﻿#OpenPanelRight {
    width: 450px;
    position: fixed;
    right: 0;
    top: 0px;
    bottom: 0;
    background-color: #fff;
    display: none;
    padding: 10px;
    border-right: 1px solid black;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 10000;
    -webkit-box-shadow: -1px -1px 17px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px -1px 17px 0px rgba(0,0,0,0.75);
    box-shadow: -1px -1px 17px 0px rgba(0,0,0,0.75);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
    
}

.contact-block-work
{
    background: rgb(240, 240, 240);
}
.navbar-inverse
{
    background-color: rgb(39, 119, 181);
}

.navbar-inverse .navbar-brand
{
    color: #ffffff;
}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus
{
    color: #ffffff;
    background-color: transparent;
}

.navbar-inverse .navbar-text
{
    color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a
{
    color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus
{
    color: #e1cccc;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus
{
    color: #ffffff;
    background-color: #080808;
}

.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus
{
    color: #444444;
    background-color: transparent;
}

.site-menu
{
    background-color: #EBEBEB;
    margin-bottom: 5px;
}

.site-menu .navbar .btn-navbar
{
    padding: 5px 15px;
    margin-right: 0;
    background: #184071;
    border: none !important;
}
.site-menu .navbar .btn-navbar:hover
{
    background: #184071;
}
.site-menu .navbar .btn-navbar span, .navbar .btn-navbar:hover span
{
    background: #fff !important;
    box-shadow: none !important;
}

.site-menu .navbar .nav > li > .dropdown-menu:after
{
    left: 19px;
}
.site-menu .navbar .nav > li > .dropdown-menu:before
{
    left: 18px;
    border-bottom: none;
}
.site-menu .navbar .nav > li > .dropdown-menu:after
{
    left: 19px;
    border-top-color: transparent !important;
    border-bottom-color: transparent !important;
}

.site-menu .nav-pills > li > a
{
    margin-bottom: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: rgb(9, 5, 50);
    padding-bottom: 2px;
    padding-top: 5px;
    padding-left: 0;
    padding-right: 0;
    margin-right: 15px;
}
.site-menu .nav-pills > li > a:hover
{
    border-bottom: 2px solid #184071;
    background-color: #EBEBEB;
    color: #000;
}

.site-menu .nav .dropdown-toggle .caret
{
    margin-top: 6px;
    border-top-color: #184071;
    border-bottom-color: #184071;
}

.site-menu .nav-pills > .active > a, .site-menu .nav-pills > .active > a:hover
{
    color: #000;
    border-bottom: 2px solid #184071;
    background-color: #EBEBEB;
}

.site-menu .nav-pills > .active > a:hover
{
}

/*Dropdown Menu*/
.site-menu .dropdown-menu
{
    padding: 0;
    border: none;
    margin-top: -2px;
    min-width: 200px;
    border-radius: 0;
    border-top: solid 2px #184071;
    border-bottom: solid 2px #687074;
    z-index: 9999 !important;
}
.site-menu .dropdown-menu li a
{
    color: #687074;
    font-size: 13px;
    font-weight: 400;
    padding: 6px 15px;
    border-bottom: solid 1px #eee;
}
.site-menu .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a
{
    color: #000;
    background-color: #EBEBEB !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    filter: none !important;
}

.site-menu .dropdown-menu .active > a
{
    color: #000 !important;
    background-color: #EBEBEB !important;
    filter: none !important;
}

.site-sub-menu
{
    margin-bottom: 10px;
    border-bottom: solid 1px #eee;
}



.site-sub-menu .nav-pills > li > a
{
    color: #999999;
    margin-bottom: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.site-sub-menu .nav-pills > li > a:hover
{
    background-color: #EBEBEB;
    color: #000;
}

.site-sub-menu .nav-pills > .active > a, .nav-pills > .active > a:hover
{
    color: #000;
    background-color: transparent;
}

.site-sub-menu .nav-pills > .active > a:hover
{
    padding-bottom: 10px;
}


#primary-search-field
{
    background-image: url(../images/icon-search-collapsed.png);
    background-position: 100% 8px;
    background-repeat: no-repeat;
    background-color: #23669c;
    float: left;
    color: #ffffff;
    border: 0px solid #215f92;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    padding-right: 20px;
    outline: none;
    width: 280px;
}

.ams-comment-box
{
    background-color: rgb(235, 244, 251);
}

.btn-ams-default
{
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-ams-default:hover, .btn-ams-default:focus, .btn-ams-default:active, .btn-ams-default.active, .btn-ams-default.disabled, .btn-ams-default[disabled]
{
    color: #333333;
    background-color: #e6e6e6;
}

.btn-ams-default:active, .btn-ams-default.active
{
    background-color: #cccccc \9;
}

.btn-ams-default:first-child
{
    margin-left: 0;
}

.btn-ams-default:hover, .btn-ams-default:focus
{
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn-ams-default:focus
{
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn-ams-default.active, .btn-ams-default:active
{
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-ams-default.disabled, .btn-ams-default[disabled]
{
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.site-app-menu
{
    padding-top: 5px;
    height: 30px;
}



.site-app-menu .nav-pills > li > a
{
    color: #999999;
    margin-bottom: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.site-app-menu .navbar-nav > li > a
{
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 20px;
}

.ams-text-comment
{
    border: 0px solid #FFF;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px;
    box-shadow: inset 0 0px 0px;
    -webkit-transition: none;
    transition: none;
}

.table td.event-date
{
    vertical-align: top;
    padding-top: 10px;
    text-align: center;
}

.table div.event-box
{
    width: 65px;
    background-color: #f3f3f3;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
    font-size: 14px;
}

.table div.event-box b
{
    font-size: 20px;
    font-weight: normal;
}

.panel
{
    border: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px;
    box-shadow: 0 0px 0px;
}

.panel-heading
{
    color: rgb(154, 154, 154);
    border-bottom: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.ams-callout
{
    border-left: 5px solid #EEEEEE;
    margin: 20px 0;
    padding: 15px 30px 15px 15px;
}

.ams-callout.ams-callout-warning
{
    background-color: #FEFBED;
    border-color: #F1E7BC;
}

.ams-callout.ams-callout-info
{
    background-color: #F0F7FD;
    border-color: #D0E3F0;
}

.ams-callout.ams-callout-danger
{
    background-color: #dca7a7;
    border-color: #c12e2a;
}

.ams-callout.ams-callout-success
{
    background-color: #b2dba1;
    border-color: #419641;
}

.form-section-header
{
    font-weight: bold;
    margin-top: 25px;
}

.form-section-header.well
{
    background-color: #CFE2F3;
}

.form-group label
{
    font-weight: normal;
}

.list-group-item
{
    position: relative;
    display: block;
    padding: 7px 12px;
    margin-bottom: -1px;
    background-color: #ffffff;
    border-bottom: 0px solid #dddddd;
    border: 0px;
}

.list-group-item:first-child
{
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.list-group-item:last-child
{
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.navbar-carousel
{
    background: #282828;
}

#summary h3
{
    margin-top: 0px;
}

#reportTag {
    width: 100%;

}
#reportTag .btn-default {
    font-weight: normal;
    color: #428bca;
    cursor: pointer;
    border-radius: 0;
    background-color: transparent;
    border-color: #fff;
    display: run-in;
    padding: 0;
    margin-top: 0px;
        font-size: 85%;
}

.fixed-width-150 {
    width: 150px;
}